/*// Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
	body {
	font-family: 'Roboto', sans-serif;
	color: #001857;
	font-size: 14px;
}
.px-150 {
	padding: 50px 20px;
}
header .pre-header .pre-header-left a img {
	width: 260px;
	 margin-right: 0px;
}
header .pre-header .pre-header-right ul {
	justify-content: center !important;
}
header .nav-right-part a {
	font-size: 14px;
}
header .nav-right-part {
	position: absolute;
	right: 0;
	top: 0;
}
header .navbar-nav .nav-item a {
	padding-left: 0px;
	color: #fff;
}
header .navbar-nav .nav-item a:hover{
	color: #4C5D89;
}
header .navbar-nav {
	background: #001857;
	padding: 20px;
}
.section-1 .section-1-right {
	height: 100%;
	padding: 0 20px;
}
.section-1 .section-1-right .section-part-1st-part p.headig_two {
	font-size: 35px;
	font-weight: 700;
	color: #fff;
	margin-bottom: 0;
	line-height: 100%;
	margin-bottom: 20px;
}
.section-1 .section-1-right .section-part-1st-part a {
	color: #fff;
	font-size: 30px;
	font-weight: 700;
}
.section-1 .section-1-right .section-part-1st-part {
	height: auto;
	padding-left: 20px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.section-1 .section-1-right .section-part-1st-part small {
	color: #fff;
	font-size: 14px;
}
.section-1 .section-1-right .section-1-2nd-part {
	background: #001859;
	height: auto;
	padding-left: 20px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.section-1 .section-1-right .section-1-2nd-part p:first-child {
	font-size: 20px;
	margin-bottom: 15px;
	font-weight: 700;
}
.section-1 .section-1-right .section-1-2nd-part p {
	color: #fff;
	margin-bottom: 0;
	font-size: 16px;
}
.section-1 .section-1-right {
	height: 100%;
	padding: 0 20px;
	padding-top: 50px;
}
h2 {
	font-size: 25px;
	font-weight: 700;
	color: #001857;
}
.section-3 .section-3-top-part p {
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	padding: 0 20px;
}
.section-3 .section-3-right {
	height: 100%;
	padding: 50px 20px;
}
h3 {
	font-size: 16px;
	font-weight: 700;
	color: #001857;
}
.section-3 .section-3-right h2 {
	margin-bottom: 30px;
}
.section-4 #accordion {
	width: 100%;
	margin: 0 auto;
}
.section-4 #accordion .card .card-header {
	background-color: #fff;
	border: none;
	padding: 10px 0px;
}
.section-4 #accordion {
	width: 100%;
	margin: 0 auto;
}
.collapsible.active::before {
	content: '';
	width: 20px;
	height: 20px;
	vertical-align: middle;
	margin-right: 10px;
	display: inline-block;
	background: url(../img/collapse-top.png) no-repeat;
	background-size: contain;
	background-position: center;
}
.active-collapse.active::before {
	content: '';
	width: 20px;
	height: 20px;
	vertical-align: middle;
	margin-right: 10px;
	display: inline-block;
	background: url(../img/collapse-left.png) no-repeat;
	background-size: contain;
	background-position: center;
}
.collapsible::before {
	content: '';
	width: 20px;
	height: 20px;
	vertical-align: middle;
	margin-right: 10px;
	display: inline-block;
	background: url(../img/collapse-top.png) no-repeat;
	background-size: contain;
	background-position: center;
}
.active-collapse::before {
	content: '';
	width: 20px;
	height: 20px;
	vertical-align: middle;
	margin-right: 10px;
	display: inline-block;
	background: url(../img/collapse-left.png) no-repeat;
	background-size: contain;
	background-position: center;
}
.section-4 #accordion .card .card-header h3 button {
	font-weight: 700;
	color: #001857;
	font-size: 10px;
	font-weight: normal;
	padding: 0;
	padding-left: 10px;
}
.section-4 #accordion .card .card-body {
	font-size: 10px;
	padding: 0 15px;
	padding-bottom: 15px;
}
.section-4 #accordion .card .card-header h3 {
	margin: 0;
}
.section-2-top {
	margin: 0 !important;
}

.section-5 .section-5-right {
	padding-left: 0;
	height: auto;
	margin-top: 20px;
}
.section-5 .section-5-right .section-5-right-item {
	height: 100%;
	align-items: center;
	border-bottom: 1px solid #4C5D89;
	padding-top: 20px;
	padding-bottom: 20px;
}
footer .footer-main .footer-left p {
	font-size: 10px;
	margin-bottom: 0;
	margin-right: 20px;
}
footer .footer-main .footer-left img {
	width: 145px;
}
footer .footer-main {
	padding-top: 50px;
	padding-bottom: 50px;
	display: block !important;
}
footer .footer-main .footer-right {
	display: flex;
	justify-content: center;
}



}

/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
	body {
	font-family: 'Roboto', sans-serif;
	color: #001857;
	font-size: 14px;
}
.px-150 {
	padding: 50px 20px;
}
header .pre-header .pre-header-left a img {
	width: 260px;
	 margin-right: 0px;
}
header .pre-header .pre-header-right ul {
	justify-content: center !important;
}
header .nav-right-part a {
	font-size: 14px;
}
header .nav-right-part {
	position: absolute;
	right: 0;
	top: 0;
}
header .navbar-nav .nav-item a {
	padding-left: 0px;
	color: #fff;
}
header .navbar-nav .nav-item a:hover{
	color: #4C5D89;
}
header .navbar-nav {
	background: #001857;
	padding: 20px;
}
.section-1 .section-1-right {
	height: 100%;
	padding: 0 20px;
}
.section-1 .section-1-right .section-part-1st-part p.headig_two {
	font-size: 35px;
	font-weight: 700;
	color: #fff;
	margin-bottom: 0;
	line-height: 100%;
	margin-bottom: 20px;
}
.section-1 .section-1-right .section-part-1st-part a {
	color: #fff;
	font-size: 30px;
	font-weight: 700;
}
.section-1 .section-1-right .section-part-1st-part {
	height: auto;
	padding-left: 50px;
	padding-top: 50px;
	padding-bottom: 50px;
}

.section-1 .section-1-right .section-part-1st-part small {
	color: #fff;
	font-size: 14px;
}
.section-1 .section-1-right .section-1-2nd-part {
	background: #001859;
	height: auto;
	padding-left: 20px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.section-1 .section-1-right .section-1-2nd-part {
	background: #001859;
	height: auto;
	padding-left: 50px;
	padding-top: 50px;
	padding-bottom: 50px;
}
.section-1 .section-1-right .section-1-2nd-part p {
	color: #fff;
	margin-bottom: 0;
	font-size: 16px;
}
.section-1 .section-1-right {
	height: 100%;
	padding: 0;
	padding-top: 50px;
}
h2 {
	font-size: 25px;
	font-weight: 700;
	color: #001857;
}
.section-3 .section-3-top-part p {
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	padding: 0 20px;
}
.section-3 .section-3-right {
	height: 100%;
	padding: 50px 20px;
}
h3 {
	font-size: 16px;
	font-weight: 700;
	color: #001857;
}
.section-3 .section-3-right h2 {
	margin-bottom: 30px;
}
.section-4 #accordion {
	width: 100%;
	margin: 0 auto;
}
.section-4 #accordion .card .card-header {
	background-color: #fff;
	border: none;
	padding: 10px 0px;
}
.section-4 #accordion {
	width: 100%;
	margin: 0 auto;
}
.collapsible.active::before {
	content: '';
	width: 20px;
	height: 20px;
	vertical-align: middle;
	margin-right: 10px;
	display: inline-block;
	background: url(../img/collapse-top.png) no-repeat;
	background-size: contain;
	background-position: center;
}
.active-collapse.active::before {
	content: '';
	width: 20px;
	height: 20px;
	vertical-align: middle;
	margin-right: 10px;
	display: inline-block;
	background: url(../img/collapse-left.png) no-repeat;
	background-size: contain;
	background-position: center;
}
.collapsible::before {
	content: '';
	width: 20px;
	height: 20px;
	vertical-align: middle;
	margin-right: 10px;
	display: inline-block;
	background: url(../img/collapse-top.png) no-repeat;
	background-size: contain;
	background-position: center;
}
.active-collapse::before {
	content: '';
	width: 20px;
	height: 20px;
	vertical-align: middle;
	margin-right: 10px;
	display: inline-block;
	background: url(../img/collapse-left.png) no-repeat;
	background-size: contain;
	background-position: center;
}
.section-4 #accordion .card .card-header h3 button {
	font-weight: 700;
	color: #001857;
	font-size: 16px;
	font-weight: 700;
	padding: 0;
	padding-left: 10px;
}
.section-4 #accordion .card .card-body {
	font-size: 16px;
	padding: 0 15px;
	padding-bottom: 15px;
}
.section-4 #accordion .card .card-header h3 {
	margin: 0;
}
.section-2-top {
	margin: 0 !important;
}

.section-5 .section-5-right {
	padding-left: 0;
	height: auto;
}
.section-5 .section-5-right .section-5-right-item {
	height: 100%;
	align-items: center;
	border-bottom: 1px solid #4C5D89;
	padding-top: 20px;
	padding-bottom: 20px;
}
footer .footer-main .footer-left p {
	font-size: 10px;
	margin-bottom: 0;
	margin-right: 20px;
}
footer .footer-main .footer-left img {
	width: 145px;
}
footer .footer-main {
	padding-top: 50px;
	padding-bottom: 50px;
	display: flex;
}
footer .footer-main .footer-right {
	display: flex;
	justify-content: center;
}





}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
		body {
	font-family: 'Roboto', sans-serif;
	color: #001857;
	font-size: 16px;
}
.px-150 {
	padding: 50px 20px;
}
header .pre-header .pre-header-left a img {
	width: 260px;
	 margin-right: 0px;
}
header .pre-header .pre-header-right ul {
	justify-content: center !important;
}
header .nav-right-part a {
	font-size: 18px;
}
header .nav-right-part {
	position: absolute;
	right: 0;
	top: 0;
}
header .navbar-nav .nav-item a {
	padding-left: 0px;
	color: #fff;
}
header .navbar-nav .nav-item a:hover{
	color: #4C5D89;
}
header .navbar-nav {
	background: #001857;
	padding: 20px;
}
.section-1 .section-1-right {
	height: 100%;
	padding: 0 20px;
}
.section-1 .section-1-right .section-part-1st-part p.headig_two {
	font-size: 35px;
	font-weight: 700;
	color: #fff;
	margin-bottom: 0;
	line-height: 100%;
	margin-bottom: 20px;
}
.section-1 .section-1-right .section-part-1st-part a {
	color: #fff;
	font-size: 30px;
	font-weight: 700;
}
.section-1 .section-1-right .section-part-1st-part {
	height: auto;
	padding-left: 50px;
	padding-top: 50px;
	padding-bottom: 50px;
}

.section-1 .section-1-right .section-part-1st-part small {
	color: #fff;
	font-size: 14px;
}
.section-1 .section-1-right .section-1-2nd-part {
	background: #001859;
	height: auto;
	padding-left: 20px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.section-1 .section-1-right .section-1-2nd-part {
	background: #001859;
	height: auto;
	padding-left: 50px;
	padding-top: 50px;
	padding-bottom: 50px;
}
.section-1 .section-1-right .section-1-2nd-part p {
	color: #fff;
	margin-bottom: 0;
	font-size: 16px;
}
.section-1 .section-1-right {
	height: 100%;
	padding: 0;
	padding-top: 50px;
}
h2 {
	font-size: 25px;
	font-weight: 700;
	color: #001857;
}
.section-3 .section-3-top-part p {
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	padding: 0 20px;
}
.section-3 .section-3-right {
	height: 100%;
	padding: 50px 20px;
}
h3 {
	font-size: 16px;
	font-weight: 700;
	color: #001857;
}
.section-3 .section-3-right h2 {
	margin-bottom: 30px;
}
.section-4 #accordion {
	width: 100%;
	margin: 0 auto;
}
.section-4 #accordion .card .card-header {
	background-color: #fff;
	border: none;
	padding: 10px 0px;
}
.section-4 #accordion {
	width: 100%;
	margin: 0 auto;
}
.collapsible.active::before {
	content: '';
	width: 20px;
	height: 20px;
	vertical-align: middle;
	margin-right: 10px;
	display: inline-block;
	background: url(../img/collapse-top.png) no-repeat;
	background-size: contain;
	background-position: center;
}
.active-collapse.active::before {
	content: '';
	width: 20px;
	height: 20px;
	vertical-align: middle;
	margin-right: 10px;
	display: inline-block;
	background: url(../img/collapse-left.png) no-repeat;
	background-size: contain;
	background-position: center;
}
.collapsible::before {
	content: '';
	width: 20px;
	height: 20px;
	vertical-align: middle;
	margin-right: 10px;
	display: inline-block;
	background: url(../img/collapse-top.png) no-repeat;
	background-size: contain;
	background-position: center;
}
.active-collapse::before {
	content: '';
	width: 20px;
	height: 20px;
	vertical-align: middle;
	margin-right: 10px;
	display: inline-block;
	background: url(../img/collapse-left.png) no-repeat;
	background-size: contain;
	background-position: center;
}
.section-4 #accordion .card .card-header h3 button {
	font-weight: 700;
	color: #001857;
	font-size: 16px;
	font-weight: 700;
	padding: 0;
	padding-left: 10px;
}
.section-4 #accordion .card .card-body {
	font-size: 16px;
	padding: 0 15px;
	padding-bottom: 15px;
}
.section-4 #accordion .card .card-header h3 {
	margin: 0;
}
.section-2-top {
	margin: 0 !important;
}

.section-5 .section-5-right {
	padding-left: 0;
	height: auto;
}
.section-5 .section-5-right .section-5-right-item {
	height: 100%;
	align-items: center;
	border-bottom: 1px solid #4C5D89;
	padding-top: 20px;
	padding-bottom: 20px;
}
footer .footer-main .footer-left p {
	font-size: 10px;
	margin-bottom: 0;
	margin-right: 20px;
}
footer .footer-main .footer-left img {
	width: 145px;
}
footer .footer-main {
	padding-top: 50px;
	padding-bottom: 50px;
	display: flex;
}
footer .footer-main .footer-right {
	display: flex;
	justify-content: center;
}



}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
.px-150 {
	padding: 0 50px;
}

header .nav-right-part a {
	font-size: 12px;
}
header .navbar-nav .nav-item a {
	color: #001859;
	font-size: 12px;
	font-weight: normal;
	display: inline-block;
	padding: 10px 10px;
}
.section-1 .section-1-right .section-part-1st-part {
	height: 65%;
	padding-left: 50px;
}
.section-1 .section-1-right .section-part-1st-part a {
	color: #fff;
	font-size: 30px;
	font-weight: 700;
}
.section-1 .section-1-right .section-part-1st-part p.headig_two {
	font-size: 30px;
	font-weight: 700;
	color: #fff;
	margin-bottom: 10px;
	line-height: 100%;
}
.section-1 .section-1-right .section-1-2nd-part p:first-child {
	font-size: 20px;
	margin-bottom: 10px;
	font-weight: 700;
}
.section-1 .section-1-right .section-1-2nd-part {
	background: #001859;
	height: 35%;
	padding-left: 50px;
}
.w-660 {
	width: 400px;
}
.section-1 .section-1-right h2 {
	margin-bottom: 30px;
}
h2 {
	font-size: 28px;
	font-weight: 700;
	color: #001857;
}
body {
	font-family: 'Roboto', sans-serif;
	color: #001857;
	font-size: 12px;
}
.section-1 .section-1-right .section-1-2nd-part p {
	color: #fff;
	margin-bottom: 0;
	font-size: 15px;
}
.section-1 .section-1-right .section-1-2nd-part a {
	color: #fff;
	font-size: 15px;
}
.section-3 .section-3-top-part p {
	font-size: 28px;
	font-weight: 700;
	color: #fff;
}
.section-3 .section-3-right h2 {
	margin-bottom: 30px;
}
.section-4 {
	background-color: #F7F9FF;
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.card-body {
	font-size: 16px;
}
.section-5 {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
	background: #001857;
	color: #fff;
}

}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) and (max-width: 1450px) {
header .navbar-nav .nav-item a {
	color: #001859;
	font-size: 17px;
	font-weight: normal;
	display: inline-block;
	padding: 10px;
}
header .nav-right-part a {
	font-size: 17px;
}
.px-150 {
	padding: 0 50px;
}
.section-1 .section-1-right .section-part-1st-part {
	height: 70%;
	padding-left: 50px;
}

.section-1 .section-1-right .section-part-1st-part a {
	color: #fff;
	font-size: 50px;
	font-weight: 700;
}
.section-1 .section-1-right .section-part-1st-part small {
	color: #fff;
	font-size: 20px;
}
.section-1 .section-1-right .section-part-1st-part p.headig_two {
	font-size: 50px;
	font-weight: 700;
	color: #fff;
	margin-bottom: 15px;
	line-height: 100%;
}
.section-1 .section-1-right .section-1-2nd-part p:first-child {
	font-size: 20px;
	margin-bottom: 15px;
	font-weight: 700;
}
.section-1 .section-1-right .section-1-2nd-part {
	background: #001859;
	height: 30%;
	padding-left: 50px;
}
.section-1 .section-1-right .section-1-2nd-part p {
	color: #fff;
	margin-bottom: 0;
	font-size: 16px;
}
.w-660 {
	width: 510px;
}
body {
	font-family: 'Roboto', sans-serif;
	color: #001857;
	font-size: 16px;
}
.section-3 .section-3-top-part p {
	font-size: 34px;
	font-weight: 700;
	color: #fff;
}
h2 {
	font-size: 34px;
	font-weight: 700;
	color: #001857;
}
.section-4 {
	background-color: #F7F9FF;
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.section-5 {
	padding-top: 100px !important;
	padding-bottom: 100px !important;
	background: #001857;
	color: #fff;
}


}